@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; background:url(../alljournals_images/body.jpg) top repeat-x; font-size:12px;  font-family:'宋体';font-family:Arial; }
ul{ padding:0px; margin:0px; list-style:none; padding:0px; margin:0px; *padding:0px; *margin:0px; */padding:0px; */margin:0px;}
h1 h2 h3 h4{ padding:0px; margin:0px; *padding:0px; *margin:0px; */padding:0px; */margin:0px;  }
table{ border-collapse:collapse; padding:0px; margin:0px; font-size:12px; *padding:0px; *margin:0px; */padding:0px; */margin:0px;}
a{ color:#51534e; text-decoration:none;}
a:hover{ color: #F30; text-decoration:none;}
img{ border:none;}
.Container{width:1000px;height:auto;}
.Container-2{width:1000px;height:auto;float:left; background:#FFF;  }

.top{ width:1000px; height: auto; float:left; margin-bottom:10px; /*font-size:12px;*/}
.cen-ter{  width:1000px; height: auto; float:left;}
.footer{  width:1000px; height:110px; padding-top:5px; line-height:20px; background:url(../alljournals_images/footer.jpg); float:left;}


/*网站顶部*/
.top-t{  width:1000px; height:30px; line-height:30px;  background:url(../alljournals_images/heid-top.jpg); float:left;}
.top-benter{ width:1000px; height:143px; background:url(../alljournals_images/banter.jpg); float:left;}
.top-benter table{ width:400px; border-collapse:collapse; margin-top:50px; float:right; margin-right:50px;}
.top-benter table td span{ width:120px; float:left; line-height:15px; margin-top:5px; }
.top-Nav{ width:1000px; height:78px; background:url(../alljournals_images/nav.jpg); float:left;}
.Nav{ width:980px; height:39px; line-height:39px; font-weight:bold; padding-left:20px;}
.Nav a{ display:block; width:83px; height:39px; float:left; color:#FFF; background: url(../alljournals_images/nav-bj.jpg); }
.Nav a:hover{  width:83px; height:39px; float:left; color:#4e4f50; background: url(../alljournals_images/nav-qj.jpg);}
.Nav .hover{  width:83px; height:39px; float:left; color:#4e4f50; background: url(../alljournals_images/nav-qj.jpg);}
.Nav-ggao{ width:1000px; height:38px; line-height:38px;}
.heisj{ background:url(../alljournals_images/sanjx.jpg) left no-repeat; padding-left:10px;}
/*网站内容*/
.cen-box{ width:1000px; height:auto; margin-bottom:10px;   float:left;}



.cen-left{ width:206px; height:470px; background:url(../alljournals_images/xiaz-zx.jpg) top repeat-x; float:left; }
.xzzq{ float:left; width:206px; height:230px;}
.xzzq ul{ float:left;  padding:0px; margin:0px; margin-top:40px; padding-left:40px; }
.xzzq ul li{  background:url(../alljournals_images/xia-anniu.jpg); margin-top:8px; width:151px; line-height:28px; height:25px;}
.aniu{ float:left;}
.aniu ul{ width:206px; margin-top:60px;}
.aniu ul li{ float:left; width:80px; height:80px; margin-left:15px; *margin-left:9px; _margin-left:9px; margin-top:15px; _margin-top:10px;}




.cen-right{  width:273px; height:465px; float:right; }
.jiameng{ width:273px; height:435px; 
padding-top:0px; margin-bottom:8px;  background:url(../alljournals_images/jiameng_02.jpg) top repeat-x; border:#c0d4dc solid 1px; border-top:none;  }
.jiamengtop{ width:273px; height:30px; 
padding-top:0px; margin-bottom:0px;  background:url(../alljournals_images/jiameng_01.jpg) top repeat-x; border:#c0d4dc solid 1px; border-bottom:none; }
.jiameng ul{ width:273px; float:left;  text-align:left; padding-left:10px;padding-top:30px; }
.jiameng ul li{ float:left; width:253px; line-height:25px;}
.jiameng ul span{ background:url(../alljournals_images/san-dian.jpg); float:left; width:11px; height:13px; margin-top:3px;}



.jiaosou{ width:206px; height:169px;   padding-top:60px; float:left;  background:url(../alljournals_images/gaoji-js.jpg) top repeat-x; border:#fe7e02 solid 1px;}
.jiaosou ul{ float:left;  width:206px;  margin-top:15px; _margin-top:10px;}
.jiaosou ul li{ width:206px; float:left; margin-bottom:10px;}


.cen-zhong{  width:500px; height:470px;  /*background:url(../alljournals_images/xiaz-zx.jpg) top repeat-x;*/ margin-left:10px; float:left;}
.guanggao{ width:500px; height:205px; float:left; margin-bottom:8px;}
.paihang{ width:500px; height:257px; float:left; background:url(../alljournals_images/paihang.jpg) top repeat-x; border:#c0d4dc solid 1px;}
.paihang-top ul{  height:30px; width:490px; line-height:30px; float:left;}
.paihang-top ul li{ height:30px; width:110px; line-height:30px; float:left; background:url(../alljournals_images/pai-2.jpg); }
.paihang-top .hover{ height:30px; width:110px; line-height:30px; float:left; background:url(../alljournals_images/pai-1.jpg);}
.paihang-box{ width:490px; float:left; padding-top:5px;}
.paihang-box ul{ width:490px; float:left;  text-align:left; padding-left:10px; }
.paihang-box ul li{ float:left; width:477px; line-height:22px;}
.paihang-box ul span{ background:url(../alljournals_images/san-dian.jpg); float:left; width:11px; height:13px; margin-top:3px;}


.changlang{ width:1000px; height:auto; background: url(../alljournals_images/xinshu.jpg); margin-bottom:10px; padding-bottom:20px; border:#c0d4dc solid 1px; float:left; }

.changlang3{ width:1000px; height:auto;  margin-bottom:10px; border:#c0d4dc solid 1px; float:left;}
.changlang3 table{ width:1000px;}
.changlang3 table th{}
.changlang3 table td img{ padding:5px; border:#CCC solid 1px; margin:5px; }

.changlang2{ width:1000px; margin-bottom:10px; border:#c0d4dc solid 1px; float:left;  background:#FFFFFF url(../alljournals_images/hezuo-bj.jpg) top repeat-x;}
.changlang2 img{  border:#CCC solid 1px;}

 
.tuijian-top{ width:1000px; height:36px; float:left; }
.tuijian-top ul{ float:left; width:800px; height:36px; line-height:30px;  }
.tuijian-top ul li{ float:left;  width:109px; color:#868585; height:36px;  font-weight:bold; }
.tuijian-top .hover{ background:url(../alljournals_images/hd-bq.jpg); color:#ff6b08; width:109px; height:36px;}

.tuijian-box{  width:1000px;  float:left; padding-top:10px;}
.tuijian-box table{ width:1000px; float:left; text-align:center;}
.tuijian-box table td{}
.tuijian-box  img{ width:115px; height:142px; padding:5px; border:#CCC solid 1px;}


.hezuo-top{  width:1000px; height:36px; float:left; }
.hezuo-top ul{ float:left; width:800px; height:36px; line-height:30px;  }
.hezuo-top ul li{ float:left;  width:109px; color:#868585; height:36px;  font-weight:bold; }
.hezuo-top .hover{ background:url(../alljournals_images/hd-bq.jpg); color:#ff6b08; width:109px; height:36px;}

.hezuo-box{ width:1000px; padding-bottom:10px; /*height:auto; border:1px solid blue;*/}
.hezuo-box table{ width:1000px; float:left; text-align:center;}
.hezuo-box table td{}
.hezuo-box  img{ width:150px; height:34px; margin-bottom:5px;  border:#CCC solid 1px;}



/*网站-左-右-中*/
.cen-left2{ width:228px; height:250px; background:url(../alljournals_images/kuaixun.jpg) top repeat-x;  float:left; }
.cen-left2 table{ width:228px; margin-top:5px;}
.cen-left2 table th{ height:25px; }
.cen-left2 table td{ vertical-align:top; padding-top:10px;}
.cen-left2 ul{ width:210px; float:left; border-bottom:dashed #CCC 1px;  text-align:left; padding-left:10px; }
.cen-left2 ul li{ float:left; width:190px; line-height:22px;}
.cen-left2 ul span{ background:url(../alljournals_images/heisanjiao.jpg); float:left; width:11px; height:13px; margin-top:3px;}

.cen-right2{  width:228px; height:250px; background:url(../alljournals_images/kuaixun.jpg) top repeat-x;  float:right;}
.cen-right2 table{ width:228px;  margin-top:5px;}
.cen-right2 table th{ height:25px; }
.cen-right2 table td{ vertical-align:top; padding-top:10px;}
.cen-right2 ul{ width:208px; float:left; border-bottom:dashed #CCC 1px;  text-align:left; padding-left:10px; }
.cen-right2 ul li{ float:left; width:190px; line-height:22px;}
.cen-right2 ul span{ background:url(../alljournals_images/heisanjiao.jpg); float:left; width:11px; height:13px; margin-top:3px;}


.cen-zhong2{  width:520px; height:250px; background:url(../alljournals_images/huiyi.jpg) top repeat-x; margin-left:12px; float:left;}
.cen-zhong2 table{ width:520px;  margin-top:5px;}
.cen-zhong2 table th{ height:25px; }
.cen-zhong2 table td{ vertical-align:top; padding-top:10px;}
.cen-zhong2 ul{ width:500px; float:left;  text-align:left; padding-left:10px; }
.cen-zhong2 ul li{ float:left; width:380px; line-height:22px;}
.cen-zhong2 ul span{ background:url(../alljournals_images/san-dian.jpg); float:left; width:11px; height:13px; margin-top:3px;}

.biaoti{ float:left; color:#F60; padding-left:20px; width:110px; text-align:center;}
.more{ float:right; margin-right:35px;}
.more2{ float:right; margin-right:20px;}

.cen-left3{ width:494px; height:250px; background:url(../alljournals_images/yanjiu.jpg) top repeat-x;  float:left; }
.cen-left3 table{ width:494px;  margin-top:5px;}
.cen-left3 table th{ height:25px; }
.cen-left3 table td{ vertical-align:top; padding-top:10px;}
.cen-left3 ul{ width:480px; float:left;  text-align:left; padding-left:10px; }
.cen-left3 ul li{ float:left; width:450px; line-height:22px;}
.cen-left3 ul span{ background:url(../alljournals_images/san-dian.jpg); float:left; width:11px; height:13px; margin-top:3px;}
.cen-left3 ul li a{ float:left;}
.cen-left3 ul li samp{ float:right;}

.cen-right3{  width:494px; height:250px; background:url(../alljournals_images/yanjiu.jpg) top repeat-x; float:right;}
.cen-right3 table{ width:494px;  margin-top:5px;}
.cen-right3 table th{ height:25px;}
.cen-right3 table td{ vertical-align:top; padding-top:10px;}
.cen-right3 ul{ width:480px; float:left;  text-align:left; padding-left:10px; }
.cen-right3 ul li{ float:left; width:450px; line-height:22px;}
.cen-right3 ul span{ background:url(../alljournals_images/san-dian.jpg); float:left; width:11px; height:13px; margin-top:3px;}
.cen-right3 ul li a{ float:left;}
.cen-right3 ul samp{ float:right;}
